<ART ID="05315" PID="2610n11" JID="139" BPAGE="1753" EPAGE="1760" PII="S0217751X11053158" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF BREAKDOWN IN A PRESSURIZED RF CAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BASTANINEJAD</SNM>
<X-REF REFID="S0217751X11053158AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>ELMUSTAFA</SNM>
<X-REF REFID="S0217751X11053158AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053158AF001">ODU, Norfolk, VA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C. M.</FNM>
<SNM>ANKENBRANDT</SNM>
<X-REF REFID="S0217751X11053158AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>MORETTI</SNM>
<X-REF REFID="S0217751X11053158AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>POPOVIC</SNM>
<X-REF REFID="S0217751X11053158AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>YONEHARA</SNM>
<X-REF REFID="S0217751X11053158AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11053158AF002">Fermilab, Batavia, IL, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D. M.</FNM>
<SNM>KAPLAN</SNM>
<X-REF REFID="S0217751X11053158AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11053158AF003">IIT, Chicago, IL, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>ALSHARO'A</SNM>
<X-REF REFID="S0217751X11053158AF004"></X-REF>
</AUT>
<AUT>
<FNM>P. M.</FNM>
<SNM>HANLET</SNM>
<X-REF REFID="S0217751X11053158AF004"></X-REF>
</AUT>
<AUT>
<FNM>R. P.</FNM>
<SNM>JOHNSON</SNM>
<X-REF REFID="S0217751X11053158AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>KUCHNIR</SNM>
<X-REF REFID="S0217751X11053158AF004"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>NEWSHAM</SNM>
<X-REF REFID="S0217751X11053158AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11053158AF004">Muons Inc, Batavia, IL, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D. V.</FNM>
<SNM>ROSE</SNM>
<X-REF REFID="S0217751X11053158AF005"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>THOMA</SNM>
<X-REF REFID="S0217751X11053158AF005"></X-REF>
</AUT>
<AUT>
<FNM>D. R.</FNM>
<SNM>WELCH</SNM>
<X-REF REFID="S0217751X11053158AF005"></X-REF>
</AUT>
<AFF ID="S0217751X11053158AF005">Voss Scientific, LLC, Albuquerque, NM, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Microscopic images of the surfaces of metallic electrodes used in high-pressure gas-filled 805 MHz RF cavity experiments<SUP>1</SUP> have been used to investigate the mechanism of RF breakdown.<SUP>2</SUP> The images show evidence for melting and boiling in small regions of ~10 micron diameter on tungsten, molybdenum, and beryllium electrode surfaces. In these experiments, the dense hydrogen gas in the cavity prevents electrons or ions from being accelerated to high enough energy to participate in the breakdown process so that the only important variables are the fields and the metallic surfaces. The distributions of breakdown remnants on the electrode surfaces are compared to the maximum surface gradient E predicted by an ANSYS model of the cavity. The local surface density of spark remnants, proportional to the probability of breakdown, shows a strong exponential dependence on the maximum gradient, which is reminiscent of Fowler-Nordheim behavior of electron emission from a cold cathode. New simulation results have shown good agreement with the breakdown behavior of the hydrogen gas in the Paschen region and have suggested improved behavior with the addition of trace dopants such as <F><RM>SF</RM><INF>6</INF></F>.<SUP>3</SUP> Present efforts are to extend the computer model to include electrode breakdown phenomena and to use scanning tunneling microscopy to search for work function differences between the conditioned and unconditioned parts of the electrodes.</P>
</ABST>
</FRONT>
</ART>
