<ART ID="05320" PID="2610n11" JID="139" BPAGE="1807" EPAGE="1821" PII="S0217751X11053201" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER OUT-OF-PLANE EXPANSION FOR 3D FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>MAKINO</SNM>
<EAD>makino@msu.edu</EAD>
<X-REF REFID="S0217751X11053201AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BERZ</SNM>
<X-REF REFID="S0217751X11053201AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053201AF001">Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>JOHNSTONE</SNM>
<X-REF REFID="S0217751X11053201AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11053201AF002">Fermilab, Batavia, IL 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The precise determination of the dynamics in accelerators with complicated field arrangements such as Fixed Field Alternating Gradient accelerators (FFAG) depends critically on the ability to describe the appearing magnetic fields in full 3D. However, frequently measurements or models of FFAG fields postulate their behavior in the midplane only, and rely on the fact that this midplane field and its derivatives determine the field in all of space. The detailed knowledge of the resulting out-of-plane fields is critical for a careful assessment of the vertical dynamics.</P>
<P>We describe a method based on the differential algebraic (DA) approach to obtain the resulting out-of-plane expansions to any order in an order-independent, straightforward fashion. In particular, the resulting fields satisfy Maxwell's equations to the order of the expansion up to machine precision errors, and without any inaccuracies that can arise from conventional divided difference or finite element schemes for the computation of out-of-plane fields.</P>
<P>The method relies on re-writing the underlying PDE as a fixed point problem involving DA operations, and in particular the differential algebraic integration operator. We illustrate the performance of the method for a variety of practical examples, and obtain estimates for the orders necessary to describe the fields to a prescribed accuracy.</P>
</ABST>
</FRONT>
</ART>
