<ART ID="05324" PID="2610n11" JID="139" BPAGE="1852" EPAGE="1864" PII="S0217751X11053249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CROSSING RESONANCES IN A NON-SCALING FFAG</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>TRBOJEVIC</SNM>
<EAD>dejan@bnl.gov</EAD>
<X-REF REFID="S0217751X11053249AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BLASKIEWICZ</SNM>
<X-REF REFID="S0217751X11053249AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>FOREST</SNM>
<X-REF REFID="S0217751X11053249AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053249AF001">Brookhaven National Laboratory, Upton, New York, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>There are many possible applications for the non-scaling Fixed Field Alternating Gradient (NS-FFAG): accelerating non-relativistic ions, ion cancer therapy, proton drivers, accelerator driven subcritical reactors, heavy radioactive ions, recirculating linacs, and etc. They are confronted with two significant challenges: first is crossing integer resonances as the tunes vary with energy, and that the required fast acceleration has not yet been achieved in practice. An example of a small 30&#x2013;250 MeV NS-FFAG proton accelerator is used to study both problems. After an introduction, the second chapter shows theoretical predictions for the emittance blow up from crossing the integer resonances. In the third part, the lattice of the ring is briefly described. The fourth chapter describes the "phase jump" a method for fast proton acceleration, while in the chapter five a six dimensional simulations of acceleration is described, ending with conclusions.</P>
</ABST>
</FRONT>
</ART>
