<ART ID="05311" PID="2610n11" JID="139" BPAGE="1690" EPAGE="1712" PII="S0217751X11053110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ADVANCES IN NONLINEAR NON-SCALING FFAG<LC>s</LC></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>JOHNSTONE</SNM>
<EAD>cjj@fnal.gov</EAD>
<X-REF REFID="S0217751X11053110AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053110AF001">Fermilab, Batavia, IL 60510, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>BERZ</SNM>
<X-REF REFID="S0217751X11053110AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>MAKINO</SNM>
<X-REF REFID="S0217751X11053110AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11053110AF002">Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>KOSCIELNIAK</SNM>
<X-REF REFID="S0217751X11053110AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11053110AF003">TRIUMF, Vancouver, BC 60439, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>SNOPOK</SNM>
<X-REF REFID="S0217751X11053110AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11053110AF004">Illinois Institute of Technology, Chicago, IL 60616, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Accelerators are playing increasingly important roles in basic science, technology, and medicine. Ultra high-intensity and high-energy (GeV) proton drivers are a critical technology for accelerator-driven sub-critical reactors (ADS) and many HEP programs (Muon Collider) but remain particularly challenging, encountering duty cycle and space-charge limits in the synchrotron and machine size concerns in the weaker-focusing cyclotrons; a 10&#x2013;20 MW proton driver is not presently considered technically achievable with conventional re-circulating accelerators. One, as-yet, unexplored re-circulating accelerator, the Fixed-field Alternating Gradient or FFAG, is an attractive alternative to the other approaches to a high-power beam source. Its strong focusing optics can mitigate space charge effects and achieve higher bunch charges than are possible in a cyclotron, and a recent innovation in design has coupled stable tunes with isochronous orbits, making the FFAG capable of fixed-frequency, CW acceleration, as in the classical cyclotron but beyond their energy reach, well into the relativistic regime. This new concept has been advanced in non-scaling nonlinear FFAGs using powerful new methodologies developed for FFAG accelerator design and simulation. The machine described here has the high average current advantage and duty cycle of the cyclotron (without using broadband RF frequencies) in combination with the strong focusing, smaller losses, and energy variability that are more typical of the synchrotron. The current industrial and medical standard is a cyclotron, but a competing CW FFAG could promote a shift in this baseline. This paper reports on these new advances in FFAG accelerator technology and presents advanced modeling tools for fixed-field accelerators unique to the code COSY INFINITY.<SUP>1</SUP></P>
</ABST>
</FRONT>
</ART>
