<ART ID="05317" PID="2610n11" JID="139" BPAGE="1775" EPAGE="1784" PII="S0217751X11053171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INJECTION AND EXTRACTION SYSTEMS FOR THE MUON FFAG RING IN THE NEUTRINO FACTORY</MTI>
<RTI>Injection and Extraction Systems for the Muon FFAG Ring</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID</FNM>
<SNM>KELLIHER</SNM>
<EAD>David.Kelliher@stfc.ac.uk</EAD>
<X-REF REFID="S0217751X11053171AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHINJI</FNM>
<SNM>MACHIDA</SNM>
<X-REF REFID="S0217751X11053171AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053171AF001">ASTeC, STFC Rutherford Appleton Laboratory, Chilton, Didcot, Oxfordshire, OX11 0QX, <CNY>UK</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>ASLANINEJAD</SNM>
<X-REF REFID="S0217751X11053171AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11053171AF002">Imperial College London, <CNY>UK</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>PASTERNAK</SNM>
<X-REF REFID="S0217751X11053171AF003"></X-REF>
<X-REF REFID="S0217751X11053171AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11053171AF003">Imperial College London, <CNY>UK</CNY></AFF>
<AFF ID="S0217751X11053171AF004">STFC Rutherford Appleton Laboratory, Chilton, Didcot, Oxfordshire, OX11 0QX, <CNY>UK</CNY></AFF>
<AUT>
<FNM>J. SCOTT</FNM>
<SNM>BERG</SNM>
<X-REF REFID="S0217751X11053171AF005"></X-REF>
</AUT>
<AFF ID="S0217751X11053171AF005">BNL, Upton, Long Island, New York, <CNY>USA</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>WITTE</SNM>
<X-REF REFID="S0217751X11053171AF006"></X-REF>
</AUT>
<AFF ID="S0217751X11053171AF006">Oxford University, John Adams Institute of Accelerator Science, Denys Wilkinson Building, Keble Road, Oxford, OX1 3RH, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>Non-scaling FFAG (NS-FFAG) rings have been proposed as a solution for muon acceleration in the Neutrino Factory. In order to achieve small orbit excursion and small time of flight variation, lattices with a very compact cell structure and consequent short straight sections are required. The resulting geometry, combined with the large transverse emittance of the muon bunch, places very challenging constraints on the injection/extraction systems. The injection/extraction system requires a set of distributed kickers, a superconducting septum and increased aperture in some of the main ring magnets. A scheme for both injection and extraction for a FFAG with triplet geometry is presented. In addition, a solution for the required kicker magnets is proposed.</P>
</ABST>
<KWDG>
<KWD>FFAG</KWD>
<KWD>muon</KWD>
<KWD>kicker</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.27.Ac</KWD>
<KWD>41.75.Lx</KWD>
</KWDG>
</FRONT>
</ART>
